@charset "utf-8";
/*body{font-family: "Noto Serif JP","游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E",  "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}*/

.l-nav--shop .list li a,.l-nav--shop .list li .-language { font-weight:400; }

.home_mainArea_cont.-tit .home_mainArea_tit img{
	filter: drop-shadow( 2px 2px 7px rgba(-1, 0, 1, 1));
}

.p-bottomCatch {background-color: #555;}
.p-bottomCatch.isOn { opacity: 0.98; bottom: 0; }

@media screen and (min-width:768px) and (max-width:1200px) {
	.l-nav--shop .list li a,.l-nav--shop .list li .-language { font-size:1.2vw !Important; white-space: nowrap;}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .l-nav--shop .list li a,.l-nav--shop .list li .-language { font-size:1.0vw !Important; white-space: nowrap;} /* your css rules for ipad portrait */
  .b-sns .text2{font-size:12px !Important;}
}
@media screen and (max-width:767px){
  .b-sns .text2{font-size:12px !Important;}
}


@media screen and (min-width:768px){
	.top-mainArea_news{
		bottom: 30px;
		right: 30px;
		filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, 0.7));
		background-color: #ffffff;
	}
}

.c-picSlide .slick-slide {
	transition: all ease-in-out 1s;
	opacity: .3;
	filter: blur(0);
	transform: scale(.98);
}
.-typeC .c-picSlide .slick-slide{
	opacity: .8;
}

.c-picSlide .slick-active,.-typeC .c-picSlide .slick-active {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
}
.c-picSlide .slick-current,.-typeC .c-picSlide .slick-current {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
}

.-typeC .c-red{
color:#ff3700 !Important; font-weight:bold;
/*text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.90);*/
}

body {
	/* じわっと画像が表示される */
 	animation: fadeIn 1.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
}
 
/* じわっと画像が表示される */
@keyframes fadeIn { /*上のbody内で呼び出しているアニメーションと名前をそろえる*/
    0% {opacity: 0} /* 始め */
    100% {opacity: 1} /* 終わり */
}
 
/*古いブラウザ用*/
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.b-shopNavSection .list > li a .wrap .c-title1 {text-shadow: #000 1px 1px 5px;}
@media screen and (max-width: 768px) { .b-shopNavSection .list > li a .wrap .c-title1 { font-size: 12px; padding-top: 0; font-weight:bold;} }

.b-section.b-menu_cont--typeA .free { margin-bottom: 60px; }

.b-section.b-menu_cont--typeA .list li { padding-bottom: 0px; margin-bottom: 40px; }
.b-section.b-menu_cont--typeA .c-btnWrap { margin-bottom: 30px; }
.b-section.b-menu_cont--typeA img { margin-bottom: 30px; }

@media screen and (max-width: 768px) { 
.c-newsSection .newsList > li a .textWrap .text { color: #000; font-size: 12px; }
}

.b-section.b-menu_cont--typeB .c-title1 { margin-bottom: 5px; }
@media screen and (max-width: 768px) { .b-section.b-menu_cont--typeB .c-title1 { margin-bottom: 5px; } }

.b-section.b-menu_cont--typeB .pic { margin-bottom: 20px;margin-top: 20px; }
@media screen and (max-width: 768px) { .b-section.b-menu_cont--typeB .pic { margin-bottom: 20px;margin-top: 20px; } }

.b-section.b-menu_cont--typeB a.c-btn { width: 445px; margin-top:20px; }
@media screen and (max-width: 768px) {.b-section.b-menu_cont--typeB a.c-btn {width: 100%;}}

.b-section.b-menu_cont--typeB .wrap { border-top: 0px solid #b2b2b2; padding-top: 20px; }
.c-bgColorWrap--black .b-section.b-menu_cont--typeB .wrap { border-color: rgba(255, 255, 255, 0.0); }

.b-section.b-menu_cont--typeB .wrap .c-textnote { margin-bottom: 0px; }
@media screen and (max-width: 768px) { .b-section.b-menu_cont--typeB .wrap .c-textnote { margin-bottom: 0px; } }



.b-section.b-sns .list a:hover .pic.-instagram::before { background: url(/assets/img/icon_instagram_wh_tn.png) no-repeat; background-size: cover; }
.b-section.b-sns .list a:hover .pic.-facebook::before { background: url(/assets/img/icon_facebook_wh_tn.png) no-repeat; background-size: cover; }
.b-section.b-sns .list a:hover .pic.-twitter::before { background: url(/assets/img/icon_twitter_wh_tn.png) no-repeat; background-size: cover; }
.b-section.b-sns .list a:hover .pic { background-color: transparent;}
.b-section.b-sns .list a .pic {background-color: transparent;}



.b-section.b-sns .list a .pic.-instagram::before { background: url(/assets/img/icon_instagram_tn.png) no-repeat; background-size: cover; }
.b-section.b-sns .list a .pic.-facebook::before { background: url(/assets/img/icon_facebook_tn.png) no-repeat; background-size: cover; }
.b-section.b-sns .list a .pic.-twitter::before { background: url(/assets/img/icon_twitter_tn.png) no-repeat; background-size: cover;width: 40px; height: 40px;}
.b-section.b-sns .list a .pic::before { width: 40px; height: 40px;}

@media screen and (min-width: 768px) {
	.b-gallery .list{
		width:900px;
		margin:auto;
	}
	.b-gallery .list > li { -ms-flex-preferred-size: 33.33%; flex-basis: 33.33%; border:3px solid #fff; }
	.b-gallery .list > li a img { width: 300px; height: 300px; }
}
@media all and (-ms-high-contrast: none) {
	.b-gallery .list > li {-ms-flex-preferred-size: 32%; flex-basis: 32%;}
}
.c-newsSection .newsList > li a .textWrap{margin-top:-3px; line-height:23px;}
@media screen and (max-width: 767px) { 
.c-newsSection .newsList > li a .pic {margin-right: 7px;}
.c-newsSection .newsList > li a .pic { -ms-flex-preferred-size: 80px; flex-basis: 80px;}
.c-newsSection .newsList > li a .pic img { width: 81px; height: 53px; }
.c-newsSection .newsList > li a .textWrap .text { color: #000; font-size: 12px; }
.c-newsSection .c-picSlide_nav.-newsSlide_nav{margin-top:0px;}
.c-newsSection .newsList > li a .textWrap{margin-top:-2px; line-height:17px;}
}

.p-bottomCatch { padding: 15px;}

.l-header .title img.yokohama_wedding { width: auto; height: 36px; position: relative; top: -2px; }
@media screen and (max-width: 768px) { .l-header .title img.yokohama_wedding { width: auto; height: 30px; position: relative; top: 3px; } }


/*////////////////////////////////////////////*/
/*youtube用*/
/*////////////////////////////////////////////*/
.tn_youtube {
  position: relative;
  width: 100%;
  margin:auto;
}
.tn_youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
}
/*////////////////////////////////////////////*/
/*youtube用*/
/*////////////////////////////////////////////*/


@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
  a[href^="tel:"]:active,a[href^="tel:"]:hover{
  	color:inherit;
  }
}
@media(max-width: 768px){
  a[href^="tel:"],a[href^="tel:"]:active,a[href^="tel:"]:hover{
	color: #b68d4c;
	text-decoration: underline;
  }
}

img {
	-ms-interpolation-mode: -bicubic;
}